Bug 870803 - [abrt] tumbler-0.1.25-3.fc18: Process /usr/lib64/tumbler-1/tumblerd was killed by signal 11 (SIGSEGV)
[abrt] tumbler-0.1.25-3.fc18: Process /usr/lib64/tumbler-1/tumblerd was kille...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: tumbler (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Christoph Wickert
Fedora Extras Quality Assurance
abrt_hash:247a247b7a0f009209ca767cc18...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-28 16:53 EDT by al morris
Modified: 2014-02-05 17:51 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 17:51:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: core_backtrace (470 bytes, text/plain)
2012-10-28 16:53 EDT, al morris
no flags Details
File: environ (1.82 KB, text/plain)
2012-10-28 16:53 EDT, al morris
no flags Details
File: backtrace (13.23 KB, text/plain)
2012-10-28 16:53 EDT, al morris
no flags Details
File: limits (1.29 KB, text/plain)
2012-10-28 16:53 EDT, al morris
no flags Details
File: cgroup (125 bytes, text/plain)
2012-10-28 16:53 EDT, al morris
no flags Details
File: executable (29 bytes, text/plain)
2012-10-28 16:53 EDT, al morris
no flags Details
File: maps (33.31 KB, text/plain)
2012-10-28 16:53 EDT, al morris
no flags Details
File: dso_list (6.87 KB, text/plain)
2012-10-28 16:53 EDT, al morris
no flags Details
File: proc_pid_status (886 bytes, text/plain)
2012-10-28 16:53 EDT, al morris
no flags Details
File: open_fds (308 bytes, text/plain)
2012-10-28 16:53 EDT, al morris
no flags Details
File: var_log_messages (163 bytes, text/plain)
2012-10-28 16:53 EDT, al morris
no flags Details

  None (edit)
Description al morris 2012-10-28 16:53:17 EDT
Version-Release number of selected component:
tumbler-0.1.25-3.fc18

Additional info:
libreport version: 2.0.17
abrt_version:   2.0.17
backtrace_rating: 4
cmdline:        /usr/lib64/tumbler-1/tumblerd
crash_function: tumbler_util_get_supported_uri_schemes
kernel:         3.6.3-3.fc18.x86_64

truncated backtrace:
:Thread no. 1 (2 frames)
: #0 tumbler_util_get_supported_uri_schemes at tumbler-util.c:47
: #1 pixbuf_thumbnailer_provider_get_thumbnailers at pixbuf-thumbnailer-provider.c:116
Comment 1 al morris 2012-10-28 16:53:19 EDT
Created attachment 634700 [details]
File: core_backtrace
Comment 2 al morris 2012-10-28 16:53:20 EDT
Created attachment 634701 [details]
File: environ
Comment 3 al morris 2012-10-28 16:53:22 EDT
Created attachment 634702 [details]
File: backtrace
Comment 4 al morris 2012-10-28 16:53:23 EDT
Created attachment 634703 [details]
File: limits
Comment 5 al morris 2012-10-28 16:53:25 EDT
Created attachment 634704 [details]
File: cgroup
Comment 6 al morris 2012-10-28 16:53:26 EDT
Created attachment 634705 [details]
File: executable
Comment 7 al morris 2012-10-28 16:53:28 EDT
Created attachment 634706 [details]
File: maps
Comment 8 al morris 2012-10-28 16:53:29 EDT
Created attachment 634707 [details]
File: dso_list
Comment 9 al morris 2012-10-28 16:53:31 EDT
Created attachment 634708 [details]
File: proc_pid_status
Comment 10 al morris 2012-10-28 16:53:32 EDT
Created attachment 634709 [details]
File: open_fds
Comment 11 al morris 2012-10-28 16:53:34 EDT
Created attachment 634710 [details]
File: var_log_messages
Comment 12 Kevin Fenzi 2012-12-09 14:06:54 EST
Can you try: https://admin.fedoraproject.org/updates/tumbler-0.1.26-1.fc18 and see if the problem is solved?
Comment 13 Christoph Wickert 2013-01-27 11:05:05 EST
Al, any news here?
Comment 14 Fedora End Of Life 2013-12-21 10:09:57 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2014-02-05 17:51:15 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.